Page MenuHomePhabricator

Rename new translation call to action
Closed, ResolvedPublic

Description

Currently in Content Translation dashboard the call to action to create a new translation is a button labelled "Start a new translation". It should be labelled just "New translation" instead.

a less verbose call to action aligns with out styleguide principles.

Event Timeline

santhosh updated the task description. (Show Details)Mar 10 2017, 5:57 AM
Arrbee removed Pginer-WMF as the assignee of this task.Mar 21 2017, 7:04 AM
Arrbee added a project: good first bug.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMar 21 2017, 7:05 AM

Change 347826 had a related patch set uploaded (by Santhosh):
[mediawiki/extensions/ContentTranslation@master] Rename new translation call to action

https://gerrit.wikimedia.org/r/347826

Change 347826 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Rename new translation call to action

https://gerrit.wikimedia.org/r/347826

Arrbee closed this task as Resolved.Apr 18 2017, 6:42 AM